<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holydays</title>
    <link rel="stylesheet" href="CSS/normalize.css">
    <link rel="stylesheet" href="CSS/style.css">
</head>
<body>
<div class="container">
    <div class="cover"></div>
    <div class="content">
        <header>
            <div class="logo_wrapper">
             <div class="logo">
                    <a href="">ab</a>
            </div>

                <div class="header_logo">
                    <a href=""><span class="milan"> MILAN</span> HOLIDAYS</a>
                </div>
            </div>


            <div class="logo_contacts">
                tours@milanoholidays.com
                <br>
                +39 338 709 0880
            </div>

        </header>

        <main>
            <div class="card_1">
                <div class="image_1">
                    <a href=""><img src="images/Layer%2021.png" alt="img1"/></a>
                    <div class="card_1_layer">
                        <p class="prise">from <br> <span>&euro; 50</span></p>
                        <p class="details">View Details</p>
                    </div>

                </div>

                <p><a href="">Shopping Tours</a></p>

            </div>


            <div class="card_2">
                <div class="image_2">
                    <a href=""><img src="images/Layer%2022.png" alt="img2"/></a>
                    <div class="card_2_layer">
                        <p class="prise">from <br> <span>&euro; 50</span></p>
                        <p class="details">View Details</p>
                    </div>
                </div>

                <p><a href="">Sightseeing Tours</a></p>

            </div>


            <div class="card_3">
                <div class="image_3">
                    <a href=""><img src="images/Layer%2023.png" alt="img3"/></a>
                    <div class="card_3_layer">
                        <p class="prise">from <br> <span>&euro; 50</span></p>
                        <p class="details">View Details</p>
                    </div>
                </div>

                <p><a href="">Food Tours</a></p>

            </div>


            <div class="card_4">
                <div class="image_4">
                    <a href=""><img src="images/Layer%2024.png" alt="img4"/></a>
                    <div class="card_4_layer">
                        <p class="prise">from <br> <span>&euro; 50</span></p>
                        <p class="details">View Details</p>
                    </div>
                </div>

                <p><a href="">Bars & Nightlife</a></p>

            </div>


            <div class="card_5">
                <div class="image_5">
                    <a href=""><img src="images/Layer%2025.png" alt="img5"/></a>
                    <div class="card_5_layer">
                        <p class="prise">from <br> <span>&euro; 50</span></p>
                        <p class="details">View Details</p>
                    </div>
                </div>

                <p><a href="">Art & Architecture</a></p>

            </div>


            <div class="card_6">
                <div class="image_6">
                    <a href=""><img src="images/Layer%2026.png" alt="img6"/></a>
                    <div class="card_6_layer">
                        <p class="prise">from <br> <span>&euro; 50</span></p>
                        <p class="details">View Details</p>
                    </div>
                </div>

                <p><a href="">Walking Tours</a></p>

            </div>
        </main>

        <footer>
            <div class="footer_text">
                &#169; 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </div>
        </footer>
    </div>
</div>
</body>

</html>